VW_HOST        = https://vaultwarden-test.jobtechdev.se
VW_USER        = <your vaultwarden user for the host above>
ORG            = <vaultwarden organisation>
COLLECTION     = <vaultwarden collection in the organisation>
PYTHON_VERSION = python3.11
HOSTS          = hosts.yaml